Manifest-Version: 1.0
Build-Jdk: 1.7.0_75
Built-By: genie.orion
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: license.html
SHA1-Digest: Z5WKoRSIDCgQNswUpOU/oSPE2a0=

Name: feature.properties
SHA1-Digest: ei2pz/3dW2qJICkveU3833NexIg=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.search.feature/pom.xml
SHA1-Digest: BNis6/JxyFJi01EMrFNqT2SDzbQ=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.search.feature/pom.properties
SHA1-Digest: h2wL8Ou8uoEJFbcOVamp/7CKx58=

Name: feature.xml
SHA1-Digest: oLZC3VT5AaaVdzWoSzEnjMoIfUg=

